Subject: Last Call: Capabilities Advertisement with BGP-4 to Draft Standard

From: The IESG <[email-masked]>
Date: Sun, 03 Feb 2002 11:33:24 -0500

The IESG has received a request from the Inter-Domain Routing Working
Group to consider Capabilities Advertisement with BGP-4
<draft-ietf-idr-rfc2842bis-00.txt> as a Draft Standard, obsoleting
RFC2842 (currently at Proposed)

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 17, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idr-rfc2842bis-00.txt

The Implentation Report is available at
http://www.ietf.org/IESG/Implementations/idr-rfc2842.txt